.section {
  height: 100%;
}

.top_div {
  -webkit-text-fill-color: inherit;
  background-image: url("../images/alberic-bayamon-bg.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-clip: border-box;
  flex: 0.7 auto;
  align-items: center;
  display: flex;
}

.body {
  flex-direction: column;
  display: flex;
  height: 100vh;
}

.section-2 {
  flex: auto;
}

.bottom_bg {
  background-image: url("../images/bottom_bayamon.jpg");
  background-position: 0 0;
  background-size: auto;
  flex: auto;
  align-items: center;
  display: flex;
}

.bottom_container {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  display: block;
}

.bottom_text {
  color: #fffefe;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.bottom_phone {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.bottom_address {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  font-family: Montserrat Light;
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
}

.spacer {
  width: 100vw;
  height: 20px;
  background-color: #fff;
}

.logo_text {
  color: #fff;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 600;
}

.image {
  max-width: 60%;
  margin-top: 20px;
}

.logo_bottom_text {
  color: #fff;
  font-family: Montserrat Light, sans-serif;
  font-size: 17px;
  margin-top: 20px;
}

.form_container {
  min-width: 350px;
  background-color: rgba(255, 255, 255, 0.69);
  border-radius: 6px;
  padding: 20px 20px 60px;
}

.form_title {
  color: #58595b;
  text-align: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.form_input {
  border-radius: 6px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.form_btn {
  width: 100%;
  background-color: #e71c24;
  border-radius: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

.legales_btn {
  background-color: #e71c24;
  border-radius: 10px;
  margin-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.column {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.modal {
  z-index: 999;
  width: 100vw;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.modal-bg {
  width: 100%;
  height: 100%;
  opacity: 0.15;
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  background-color: #000;
  padding: 5px;
}

.modal-container {
  width: 100%;
  max-height: 90%;
  max-width: 35rem;
  background-color: #fff;
  border-radius: 10px;
  padding: 2rem;
  position: absolute;
  overflow-y: scroll;
}

.link-block {
  color: #000;
  text-decoration: none;
  position: absolute;
  top: 0.7rem;
  bottom: auto;
  left: auto;
  right: 1rem;
}

.close-text {
  width: 45px;
  height: 45px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: -22px;
  background-image: url("../images/close_btn.png");
}

.legales_title {
  text-align: center;
  font-size: 18px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  color: #58595b;
}

.paragraph {
  letter-spacing: 10;
  text-indent: 0;
  column-count: 0;
  line-height: 15px;
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  color: #58595b;
  scroll-behavior: smooth;
}

@media screen and (max-width: 767px) {
  .column {
    margin-top: 40px;
  }

  .column-2 {
    text-align: center;
  }

  .modal-container {
    width: 90%;
  }
  .legales_btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .bottom_text {
    color: #fffefe;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .bottom_phone {
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 600;
  }

  .bottom_address {
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
  }
}

@media screen and (max-width: 479px) {
  .form_container {
    width: 90%;
    min-width: 0;
  }

  .modal-container {
    width: 90%;
  }
}

.closeBtn {
  cursor: pointer;
  margin-right: 0px;
  margin-top: 15px;
}

@font-face {
  font-family: "Montserrat Light";
  src: url("../fonts/Montserrat-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-SemiBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat Regular";
  src: url("../fonts/Montserrat-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
